name: Search
description: Search Particle for Grav SimpleSearch plugin
type: particle
icon: fa-search

dependencies:
  platform:
    grav:
      plugin:
        simplesearch: true

form:
  fields:
    enabled:
      type: checkbox
      label: Enabled
      description: Globally enable search particles.
      default: true
